(defun display-full-buffer-path ()
  (interactive)
  "Little helper for showing full file path in minibuffer"
  (message (buffer-file-name)))

;;; See great post here:
;;; https://www.manueluberti.eu/emacs/2018/02/17/magit-bury-buffer/

(defun mu-magit-kill-buffers ()
  "Restore window configuration and kill all Magit buffers."
  (interactive)
  (let ((buffers (magit-mode-get-buffers)))
    (magit-restore-window-configuration)
    (mapc #'kill-buffer buffers)))
